<?php
/**
 * The template for displaying Search Results pages
 *
 */
if (!defined('ABSPATH')) {
    exit();
}
get_header();
?>
<div class="container">
    <div class="row">
        <?php if (have_posts()) : ?>
            <div class="col-sm-8 auto-margins">   
                <?php
                while (have_posts()) : the_post();
                    get_template_part('templates/content', 'search');
                endwhile;
                if (function_exists("milo_pagination")) {
                    milo_pagination();
                }
                ?>
            </div>

        <?php else : ?>
            <div class="col-sm-8 auto-margins">
                <?php
                // If no content, include the "No posts found" template.
                get_template_part('templates/content', 'none');
                ?>
            </div>
        <?php
        endif;
        ?>
    </div> 
</div> 
<?php
get_footer();

